<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Formatters::KeyValueFormatter" tests="3" time="0.000349305" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0002_returns empty string when the input is nil" time="7.1121e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_serializes the value" time="5.0924e-05" assertions="1">
  </testcase>
  <testcase name="test_0003_returns empty string value when the input is not a hash" time="3.7348e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
